﻿body #CybotCookiebotDialog {
    color: #322f35;
    font-family: "Sohne", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

    body #CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a, body #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink, body #CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a, body #CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a, body #CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a, body #CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink, body #CybotCookiebotDialog #CybotCookiebotDialogDetailBodyContentTextAbout a {
        color: #003934;
        font-weight: 500;
    }

    body #CybotCookiebotDialog #CybotCookiebotDialogBodyEdgeMoreDetails a {
        color: #003934 !important;
        font-weight: 500 !important;
    }

    body #CybotCookiebotDialog #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink {
        color: #322f35;
        font-weight: 500;
        line-height: 1.1;
    }

        body #CybotCookiebotDialog #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
            color: #003934;
        }

        body #CybotCookiebotDialog #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
            border-color: #003934;
            color: #003934;
        }

    body #CybotCookiebotDialog * {
        font-size: 13px;
        font-family: "Sohne", Arial, Helvetica, sans-serif;
    }

    body #CybotCookiebotDialog h2 {
        font-weight: 500;
    }

    body #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonDescription {
        font-weight: 500;
    }

    body #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonDescription {
        font-weight: 500;
    }

    body #CybotCookiebotDialog #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
        padding: 0;
        font-weight: 500 !important;
        border-color: #003934 !important;
    }

    body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button {
        padding: 0;
        font-weight: 400 !important;
        border-color: #003934 !important;
        font-size: 12px;
    }

        body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button#CybotCookiebotDialogBodyButtonDecline, body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
            border: 1px solid #dafd99 !important;
            color: #003934;
            background-color: #dafd99;
        }

            body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button#CybotCookiebotDialogBodyButtonDecline:hover, body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hover {
                border-color: #c9f088 !important;
                background-color: #c9f088;
            }

        body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
            background-color: #003934;
        }

            body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper > button#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:hover {
                opacity: 1;
                border-color: #004d45;
                background-color: #004d45;
            }

    body #CybotCookiebotDialog #CybotCookiebotDialogBodyContentText {
        font-size: 13px;
    }

@media only screen and (min-width: 601px) {
    body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type), body #CybotCookiebotDialog #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, body #CybotCookiebotDialog #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type) {
        width: 28%;
    }
}

@media only screen and (min-width: 1280px) {
    body #CybotCookiebotDialog #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type), body #CybotCookiebotDialog #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, body #CybotCookiebotDialog #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type) {
        width: 244px;
    }
}

body #CybotCookiebotDialog #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type) {
    margin-bottom: 14px;
}

@media only screen and (min-width: 601px) {
    body #CybotCookiebotDialog #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type) {
        margin-bottom: 0;
        margin-right: 14px;
    }
}

body #CybotCookiebotDialog #CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #d7e6e5;
}

body #CybotCookiebotDialog #CybotCookiebotDialogTabContent input:checked + .CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #003934;
}

body #CybotCookiebotDialog #CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSliderWrapperDisabled {
    opacity: 0.5;
}

body #CybotCookiebotDialog #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton, body #CybotCookiebotDialog #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab {
    font-weight: 500;
}

body #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonsSelectPane label:not([for=CybotCookiebotDialogBodyLevelButtonNecessary]) .CybotCookiebotDialogBodyLevelButtonDescription:hover {
    color: #322f35;
}

body #CybotCookiebotDialog .CookieCard button.CybotCookiebotDialogDetailBodyContentCookieContainerButton {
    font-weight: 500 !important;
}

body #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover, body #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover, body #CybotCookiebotDialog #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
    color: #322f35;
}

body #CybotCookiebotDialog #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider {
    font-weight: 500;
}

body #CybotCookiebotDialog #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieInfoTitle {
    font-weight: 500;
}

body #CybotCookiebotDialog #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieInfoTitle {
    font-weight: 500;
}

body #CookiebotWidget {
    color: #322f35;
    font-family: "Sohne", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

    body #CookiebotWidget * {
        color: #322f35;
    }

    body #CookiebotWidget .CookiebotWidget-consent-details .CookiebotWidget-show-consent-details {
        color: #003934;
        font-weight: 500;
        font-size: 13px;
    }

        body #CookiebotWidget .CookiebotWidget-consent-details .CookiebotWidget-show-consent-details svg {
            margin-left: 9px;
        }

    body #CookiebotWidget div, body #CookiebotWidget li {
        color: #322f35;
        font-family: "Sohne", Arial, Helvetica, sans-serif;
        font-size: 14px;
    }

    body #CookiebotWidget .CookiebotWidget-header strong, body #CookiebotWidget .CookiebotWidget-consents-list strong, body #CookiebotWidget .CookiebotWidget-consent-details-box strong {
        font-weight: 500;
    }

    body #CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li svg {
        fill: #003934 !important;
    }

    body #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw {
        font-weight: 400 !important;
        font-size: 12px;
        border: 1px solid #003934 !important;
        color: #003934;
        padding: 0 13px;
        -webkit-transition: 150ms all;
        transition: 150ms all;
    }

        body #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw:hover {
            border-color: #004d45 !important;
        }

    body #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change {
        font-weight: 400 !important;
        border-color: #003934 !important;
        font-size: 12px;
        background-color: #003934;
        color: #ffffff;
        padding: 0 13px;
        -webkit-transition: 150ms all;
        transition: 150ms all;
    }

        body #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change:hover {
            opacity: 1;
            border-color: #004d45 !important;
            background-color: #004d45;
        }
